# Generated by Django 5.0.6 on 2024-07-13 17:49

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("uniweb", "0098_alter_uniwebarticlepage_content_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="uniwebhomepage",
            name="calendar_button_text",
            field=models.CharField(
                default="Kalendář",
                max_length=256,
                verbose_name="Text tlačítka kalendáře",
            ),
        ),
    ]
